Subject: Re: Unclassified. TAA Airbus Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Mon, 7 Jul 2003 21:57:29 -0700

SEC: Unclassified. TAA Airbus Article
  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Tuesday, June 03, 2003 3:00 PM
  Subject: SEC: Unclassified. TAA Airbus Article

  Hi Steve, 
  Here is the first of my articles,  Hope they can be used. 
  Ray 
  <> <> <> 

  "1/144 Airfix Airbus A300B4 - TAA" 

  by "Ray Seppala"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  <<...OLE_Obj...>>     

  Background 

  During the late 70's when Australia's two airline policy was in full swing, Trans Australia Airlines (TAA) and Ansett were expanding there fleets with the introduction of the first wide-bodied aircraft into the domestic market.  TAA went down the Airbus path with an order for 4 A300B4 aircraft while Ansett chose the Boeing 767.  Unfortunately for TAA the aircraft arrived as the domestic market was in downturn in the early 80's and their early service life was a financial drain on the government owned airline.  These aircraft soldiered on through the airline's name change to Australian Airlines and finally were absorbed into the QANTAS fleet when Australian Airlines was amalgamated into QANTAS.

  The Kit 
  The Airfix kit has been around along time.  All detail is raised including the flap and aileron sections on the wings.  The tail bumper is molded too far aft, I noticed this too late (when I started decaling) and had to leave it where it was.    Some filler was used on the wing roots but the kit went together quite well.  I added some sheet plastic antennae and used a small blob of superglue for the fuselage anti-collision beacons. 

  Finishing 
  The model was painted with Tamiya, Humbrol and Testors metaliser paints. The decals came from Hawkeye Models Australia.  These decals are translucent and need a white background to portray the correct colour.  I had a little problem with the blue and yellow line around the nose.  The strip has to be trimmed to shape around the nose contour and as such some overlap occurred making some sections of the nose stripes darker than others.  This was my first use of Hawkeye decals and I was happy with the end result.

  Click on images below to see larger images             
  Steve Bamford will insert a click-able smaller version of photo 02.jpg here. Clicking on that photo will bring up the full sized version of photo 02.jpg 

  Photos and text (c) 2003 by "Ray Seppala"